@charset "utf-8";

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit .titLine{ width: 4.55%; height: 2px; background: #939393; margin: 10px auto}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 50px;}
.conChapter .conTit{ margin-bottom: 10px;}
.conTit h3{ font-size: 24px; font-weight: 700; color: #595959;}
.conChapter .conTxt{ margin: 0 0 20px 10px;}
.conTxt p{ color: #595959; line-height: 1.5em;}
.conTxt p span{ display: block; line-height: 1.5em;}
.conFlex{ display: flex; justify-content: space-between; gap: 0 30px; }
.conChapter .conChapHalf{ width: 50%;}
.conContainer .conBtn{ width: 13%; margin: 0 auto;  }
.conBtn a{ display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; padding: 10px 15px; border-bottom: 2px solid #34584b; border-radius: 1px; color: #34584b; transition: all 0.3s ease-in-out;}
.conBtn a i{ margin: 0 5px;}
.conBtn a:hover{ background: #34584b; color: #fff;}
.conBtn a:hover i{ color: #fff;}
.conChapter .imgLst{ margin: 20px 0px; display: flex; justify-content: space-between; gap: 0 20px;}
.imgLst img{ width: 49%; object-fit: cover;} 

/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px; }

    .conContainer .conBtn{ width: 16%; margin: 0 auto;  }

}
@media all and (max-width: 1024px){
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 30px;}
    .conChapter .conTit{ margin-bottom: 10px;}

    .conContainer .conBtn{ width: 23%;}
    .conBtn a{ padding: 10px;}
}
@media all and (max-width: 768px){
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conChapter .world{ padding: 30px 15px;}
    .conFlex{ flex-direction: column;}
    .conChapter .conChapHalf{ width: 100%; margin-bottom: 0px;}
    .conContainer .conBtn{ width: 30%; padding-top: 20px;}

}
@media all and (max-width: 520px){
    #contentWrap{ width: calc(100% - 24px);}
    #contentWrap .contentTit{ margin: 50px 0;}
    .contentTit h2{ font-size: 24px; margin-bottom: 10px;}
    .conTit h3{ font-size: 14px;}
    .conTxt p{ font-size: 11px;}
    .conTxt p span{ font-size: 11px;}
    .txtFlex{ gap:  0 15px;}
    .conContainer .conChapter{ margin-bottom: 20px;}
    .conContainer .conChapter:nth-of-type(3){ margin-bottom: 0; }

    .conTable thead tr td{ padding: 10px 0; font-size: 10px;}
    .conTable tbody tr td{ padding: 10px 5px; font-size: 8px;}

    .conContainer .conBtn{ width: 50%;}
    .conBtn a{ font-size: 12px; line-height: 1.5em;}
}
@media all and (max-width: 320px){
    .conContainer .conBtn{ width: 60%;}
}